Subject: Ticket Assigned - Didn’t collect the return products.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 04:35:45 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Didn’t collect the return products. Contacted

I have requested for return I guess 2 weeks back and no one came to pick it up till now. I have even called the customer care 3 days back and they said that they will contact me after 24hours. I am really very disappointed by your service.

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180243